/*
 Theme Name:   Azuri Group
 Theme URI:    https://azurigroup.com.au
 Description:  GeneratePress child theme
 Author:       Azuri Group
 Author URI:   https://azurigroup.com.au
 Template:     generatepress
 Version:      0.1
*/

h1, h2, h3, h4, h5, h6 {
	font-family: var(--gp-font--ivyjournal);
	font-weight: 300;
	font-style: normal;
    color: #4a3a39;
}
h1, h2{
    font-size: 28px;
    line-height: 46px;
}
ul#menu-top-menu {
    margin: 0;
    list-style: none;
    display: flex;
    column-gap: 12px;
	position: relative;
}
ul#menu-top-menu .sub-menu {
    position: absolute;
    background-color: rgba(191, 125, 124, 0.67);
    margin: 0;
    list-style: none;
    padding: 10px;
}
ul#menu-top-menu .sub-menu li a {
    color: #fff;
}
header#masthead {
    border-bottom: 1px solid #b9b2b03b;    
	position: absolute;
    left: 0;
    z-index: 3;
    right: 0;
    top: 102px;
}
.admin-bar header#masthead {
    top: 133px;
}
.main-navigation .main-nav ul li a {
    margin-left: 15px;
    margin-right: 15px;
    border-bottom: 2px solid transparent;
    padding-left: 0;
    padding-right: 0;
    transition: 0.5s all;
}
.main-navigation .main-nav ul li:hover a {
    border-color: #b06a6a;
    transition: 0.5s all;
}
.main-navigation .main-nav ul ul li a {
    line-height: normal;
    padding: 10px 0px;
    border: 0;
}
.main-navigation ul ul {
    left: 15px !important;
}
.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 0;
    padding-left: 2px;
}
.nav-float-right #site-navigation {
    margin-right: auto;
}
.site-logo {
    position: relative;
    top: -27px;
}
a.btn_.arrow {
    background-color: #bf7e7d;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 0.15em;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding-left: 13px;
    padding-right: 63px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="52" height="45" viewBox="0 0 52 45"><defs><clipPath id="clip-path"><rect id="Rectangle_5259" data-name="Rectangle 5259" width="52" height="45" transform="translate(449 713.075)" fill="%23ad5166"/></clipPath></defs><g id="Mask_Group_31" data-name="Mask Group 31" transform="translate(-449 -713.075)" clip-path="url(%23clip-path)"><g id="Path_15070" data-name="Path 15070" transform="translate(-122.669 589.915)" fill="none" opacity="0.115"><path d="M709.169,145.442v.459l-67.241,52.723h-.017v-.029l-67.249-52.723v-.429l34.068-26.717,33.18-26.006V92.7h.017v.022Z" stroke="none"/><path d="M 641.91943359375 93.98272705078125 L 609.3475952148438 119.5121917724609 L 576.0091552734375 145.65673828125 L 641.9382934570312 197.3453521728516 L 707.8410034179688 145.6715545654297 L 641.91943359375 93.98272705078125 M 641.910888671875 92.69699096679688 L 641.92822265625 92.69699096679688 L 641.92822265625 92.71885681152344 L 709.1690673828125 145.4421081542969 L 709.1690673828125 145.9010009765625 L 641.92822265625 198.6240234375 L 641.910888671875 198.6240234375 L 641.910888671875 198.5945434570312 L 574.662353515625 145.8715209960938 L 574.662353515625 145.4421081542969 L 608.73046875 118.7253112792969 L 641.910888671875 92.71885681152344 L 641.910888671875 92.69699096679688 Z" stroke="none" fill="%23fff"/></g></g><g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="translate(18.915 25.797) rotate(-45)"><path id="Path_58" data-name="Path 58" d="M7.5,18H20.078" transform="translate(-5.259 -13.252)" fill="none" stroke="%23fff" stroke-linejoin="round" stroke-width="1.5"/><path id="Path_59" data-name="Path 59" d="M18,7.5l4.748,4.748L18,17" transform="translate(-7.581 -7.5)" fill="none" stroke="%23fff" stroke-linejoin="round" stroke-width="1.5"/></g></svg>');
    background-repeat: no-repeat;
    background-position: center right 0px;
    padding-top: 5px;
    padding-bottom: 5px;  
	transition: 0.5s all;
}
a.btn_.arrow:hover {
	transition: 0.5s all;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="52" height="45" viewBox="0 0 52 45"><defs><clipPath id="clip-path"><rect id="Rectangle_5261" data-name="Rectangle 5261" width="52" height="45" transform="translate(449 713.075)" fill="%23ad5166"/></clipPath></defs><g id="Mask_Group_32" data-name="Mask Group 32" transform="translate(-449 -713.075)" clip-path="url(%23clip-path)"><g id="Path_15172" data-name="Path 15172" transform="translate(-122.669 589.915)" fill="none" opacity="0.115"><path d="M709.169,145.442v.459l-67.241,52.723h-.017v-.029l-67.249-52.723v-.429l34.068-26.717,33.18-26.006V92.7h.017v.022Z" stroke="none"/><path d="M 641.91943359375 93.98272705078125 L 609.3475952148438 119.5121917724609 L 576.0091552734375 145.65673828125 L 641.9382934570312 197.3453521728516 L 707.8410034179688 145.6715545654297 L 641.91943359375 93.98272705078125 M 641.910888671875 92.69699096679688 L 641.92822265625 92.69699096679688 L 641.92822265625 92.71885681152344 L 709.1690673828125 145.4421081542969 L 709.1690673828125 145.9010009765625 L 641.92822265625 198.6240234375 L 641.910888671875 198.6240234375 L 641.910888671875 198.5945434570312 L 574.662353515625 145.8715209960938 L 574.662353515625 145.4421081542969 L 608.73046875 118.7253112792969 L 641.910888671875 92.71885681152344 L 641.910888671875 92.69699096679688 Z" stroke="none" fill="%23fff"/></g></g><g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="translate(23.762 15.412) rotate(25)"><path id="Path_58" data-name="Path 58" d="M7.5,18H19.374" transform="translate(-5.259 -13.518)" fill="none" stroke="%23fff" stroke-linejoin="round" stroke-width="1.5"/><path id="Path_59" data-name="Path 59" d="M18,7.5l4.482,4.482L18,16.465" transform="translate(-8.039 -7.5)" fill="none" stroke="%23fff" stroke-linejoin="round" stroke-width="1.5"/></g></svg>');
}
.search-results h2.entry-title {
    margin-bottom: 25px;
}
.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation {
    padding: 0;
}
.home div#page.grid-container,
.full-width-content div#page{
    padding-left: 0px !important;
    padding-right: 0 !important;
}
.grid-container{
    padding-left: 0;
    padding-right: 0;
}
.widget-area > div{
	position: sticky;
    top: 40px;
}
.widget-area .widget {
    padding-right: 0;    
    margin-bottom: 0 !important;
    padding-top: 0;
}
separate-containers .inside-left-sidebar, .separate-containers .inside-right-sidebar {
    margin: 0;
}
img{
    max-width: 100%;
}
textarea {
    resize: none;
}
header#masthead .inside-header.grid-container {
    position: relative;
}
.gform-footer.gform_footer.top_label {
    justify-content: flex-end;
}
.bg_all_over {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    right: 0;
    width: fit-content;
    z-index: 0;
    width: 100%;
}
.bg_all_over img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.bg_all_over img {
    border-radius: 0 !important;
}
.inside-navigation.grid-container {
    padding: 0;
}
.site-footer, footer.site-info, main#main, section.inner_, section.above_footer, section.home_ {
    max-width: 100% !important;
    position: relative;
    width: 100% !important;
}
p:last-child {
    margin: 0;
}
.azuri_col_1,
.azuri_col_2,
.azuri_col_3,
.azuri_col_4,
.azuri_col_5,
.azuri_col_6,
.azuri_col_7,
.azuri_col_8,
.azuri_col_9,
.azuri_col_10,
.azuri_col_11,
.azuri_col_12{
    position: relative;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.azuri_col_1 {
    width: 8.33333333%;
}
.azuri_col_2 {
    width: 16.66666667%;
}
.azuri_col_3 {
    width: 25%;
}
.azuri_col_4 {
    width: 33.33333333%;
}
.azuri_col_5 {
    width: 41.66666667%;
}
.azuri_col_6 {
    width: 50%;
}
.azuri_col_7 {
    width: 58.33333333%;
}
.azuri_col_8 {
    width: 66.66666667%;
}
.azuri_col_9 {
    width: 75%;
}
.azuri_col_10 {
    width: 83.33333333%;
}
.azuri_col_11 {
    width: 91.66666667%;
}
.azuri_col_12 {
    width: 100%;
}
.azuri-container {
    max-width: 1308px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
.equal-height {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -25px;
}
.equal-height .equal-height {
	margin: 0;
}
.azuri_col {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.azuri_inner .azuri_inner {
    padding: 0;
}
.azuri_inner {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 1;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    padding-left: 25px;
    padding-right: 25px;
    width: 100%;
}
.mobile-only,
.only_mobile,
.footer-bottombar-gap{
    display: none !important;
}
.gform_body.gform-body input:-ms-input-placeholder,
.gform_body.gform-body textarea:-ms-input-placeholder,
.gform_body.gform-body input:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    font-size: 14px;
    text-align: left !important;
    color: #4a3a39 !important;
	font-weight: normal;
}
.gform_body.gform-body input::-webkit-input-placeholder,
.gform_body.gform-body textarea::-webkit-input-placeholder,
.gform_body.gform-body select::-webkit-input-placeholder{ /* Edge */
    font-size: 14px;
    text-align: left !important;
    color: #4a3a39 !important;
	font-weight: normal;
}
.gform_body.gform-body input:-ms-input-placeholder,
.gform_body.gform-body textarea:-ms-input-placeholder,
.gform_body.gform-body select:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    font-size: 14px;
    text-align: left !important;
    color: #4a3a39 !important;
	font-weight: normal;
}
.sidebar_form .gform_body.gform-body input:-ms-input-placeholder,
.sidebar_form .gform_body.gform-body textarea:-ms-input-placeholder,
.sidebar_form .gform_body.gform-body input:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    color: #fff !important;
}
.sidebar_form .gform_body.gform-body input::-webkit-input-placeholder,
.sidebar_form .gform_body.gform-body textarea::-webkit-input-placeholder,
.sidebar_form .gform_body.gform-body select::-webkit-input-placeholder{ /* Edge */
    color: #fff !important;
}
.sidebar_form .gform_body.gform-body input:-ms-input-placeholder,
.sidebar_form .gform_body.gform-body textarea:-ms-input-placeholder,
.sidebar_form .gform_body.gform-body select:-ms-input-placeholder{ 
    color: #fff !important;
}
.gform_body.gform-body input::placeholde,
.gform_body.gform-body textarea::placeholde,
.gform_body.gform-body select::placeholde{
    font-size: 14px;
    text-align: left !important;
    color: #4a3a39 !important;
	font-weight: normal;
}

.gform_submission_error.hide_summary {
    font-weight: normal;
}
.gfield_error input::-webkit-input-placeholder,
.gfield_error textarea::-webkit-input-placeholder{ /* Edge */
    color: #c02b0a !important;
}
.gfield_error input:-ms-input-placeholder,
.gfield_error textareea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    color: #c02b0a !important;
}
.gfield_error input::placeholder,
.gfield_error textarea::placeholder{
        color: #c02b0a !important;
}
h2.gform_submission_error.hide_summary {
	font-family: var(--gp-font--inter);
}

.gform_body.gform-body .gfield_error {
    position: relative !important;
}
.gform_wrapper .gform_validation_errors{
    background: transparent;
}
.gform_wrapper .gform_validation_errors {
    background: transparent !important;
    border-radius: 0 !important;
    border: 0 !important;
    box-shadow: none !important;  
    outline: none !important;
    padding-right: 20px !important;
}
.gform_wrapper.gravity-theme .gfield_error [aria-invalid=true]{
    border-bottom: 1px solid #c02b0a !important;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
.gform_wrapper .gfield_validation_message, 
.gform_wrapper.gform_validation_error .validation_message.gfield_validation_message {
    border: 0 !important;
    margin-top: 0 !important;
    position: absolute;
    right: 0;
    text-align: right !important;
    left: 0;
    width: auto !important;
    background-color: transparent;
    bottom: 0;
    color: #c02b0a !important;
    padding: 0px 0px !important;
    font-weight: 400;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 10px!important; 
    grid-row-gap: 10px!important; 
}
.gform_wrapper .gform_footer {
    justify-content: flex-start;
}
.gform_wrapper .gform-body.gform_body select {
    color: #4a3a39 !important;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10.606" height="6.053" viewBox="0 0 10.606 6.053"><g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="translate(10.075 -9.05) rotate(90)"><path id="Path_59" data-name="Path 59" d="M18,7.5l4.773,4.773L18,17.045" transform="translate(-8.42 -7.5)" fill="none" stroke="%23bf7e7d" stroke-linejoin="round" stroke-width="1.5"/></g></svg>');
    background-repeat: no-repeat;
    background-position: center right 10px;  
    appearance: none;
}
.gform-body.gform_body input, 
.gform-body.gform_body select,
.gform-body.gform_body textarea{
    background-color: transparent;
    border: 1px solid #d3b8b8;
    font-size: 14px !important;
    color: #4a3a39 !important;
    font-weight: 400;
    text-align: left;
    outline: none;
    padding: 10px !important;
    height: auto !important;
    line-height: 17px;
}
.gform-body.gform_body textarea{
    height: 117px !important;
}
.gform-body.gform_body .gfield_description,
.gform-body.gform_body .gform-field-label--type-sub{
    font-size: 12px !important;
    padding-top: 0 !important;
}
.gform_footer.top_label {
    padding-bottom: 0 !important;
}
.gform_footer.top_label input.gform_button.button {
    margin-bottom: 0 !important;
}
.gform-footer.gform_footer {
    margin: 0 !important;
    padding: 0 !important;
}
.gform-footer.gform_footer input {
        background-color: #bf7e7d;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: .15em;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    padding-left: 16px;
    padding-right: 73px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="52" height="45" viewBox="0 0 52 45"><defs><clipPath id="clip-path"><rect id="Rectangle_5259" data-name="Rectangle 5259" width="52" height="45" transform="translate(449 713.075)" fill="%23ad5166"/></clipPath></defs><g id="Mask_Group_31" data-name="Mask Group 31" transform="translate(-449 -713.075)" clip-path="url(%23clip-path)"><g id="Path_15070" data-name="Path 15070" transform="translate(-122.669 589.915)" fill="none" opacity="0.115"><path d="M709.169,145.442v.459l-67.241,52.723h-.017v-.029l-67.249-52.723v-.429l34.068-26.717,33.18-26.006V92.7h.017v.022Z" stroke="none"/><path d="M 641.91943359375 93.98272705078125 L 609.3475952148438 119.5121917724609 L 576.0091552734375 145.65673828125 L 641.9382934570312 197.3453521728516 L 707.8410034179688 145.6715545654297 L 641.91943359375 93.98272705078125 M 641.910888671875 92.69699096679688 L 641.92822265625 92.69699096679688 L 641.92822265625 92.71885681152344 L 709.1690673828125 145.4421081542969 L 709.1690673828125 145.9010009765625 L 641.92822265625 198.6240234375 L 641.910888671875 198.6240234375 L 641.910888671875 198.5945434570312 L 574.662353515625 145.8715209960938 L 574.662353515625 145.4421081542969 L 608.73046875 118.7253112792969 L 641.910888671875 92.71885681152344 L 641.910888671875 92.69699096679688 Z" stroke="none" fill="%23fff"/></g></g><g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="translate(18.915 25.797) rotate(-45)"><path id="Path_58" data-name="Path 58" d="M7.5,18H20.078" transform="translate(-5.259 -13.252)" fill="none" stroke="%23fff" stroke-linejoin="round" stroke-width="1.5"/><path id="Path_59" data-name="Path 59" d="M18,7.5l4.748,4.748L18,17" transform="translate(-7.581 -7.5)" fill="none" stroke="%23fff" stroke-linejoin="round" stroke-width="1.5"/></g></svg>');
    background-position: center right 0;
    padding-top: 8px;
    padding-bottom: 8px;
    transition: 0.5s all;
    background-repeat: no-repeat;
}
.gform-footer.gform_footer input:hover {
        transition: 0.5s all;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="52" height="45" viewBox="0 0 52 45"><defs><clipPath id="clip-path"><rect id="Rectangle_5261" data-name="Rectangle 5261" width="52" height="45" transform="translate(449 713.075)" fill="%23ad5166"/></clipPath></defs><g id="Mask_Group_32" data-name="Mask Group 32" transform="translate(-449 -713.075)" clip-path="url(%23clip-path)"><g id="Path_15172" data-name="Path 15172" transform="translate(-122.669 589.915)" fill="none" opacity="0.115"><path d="M709.169,145.442v.459l-67.241,52.723h-.017v-.029l-67.249-52.723v-.429l34.068-26.717,33.18-26.006V92.7h.017v.022Z" stroke="none"/><path d="M 641.91943359375 93.98272705078125 L 609.3475952148438 119.5121917724609 L 576.0091552734375 145.65673828125 L 641.9382934570312 197.3453521728516 L 707.8410034179688 145.6715545654297 L 641.91943359375 93.98272705078125 M 641.910888671875 92.69699096679688 L 641.92822265625 92.69699096679688 L 641.92822265625 92.71885681152344 L 709.1690673828125 145.4421081542969 L 709.1690673828125 145.9010009765625 L 641.92822265625 198.6240234375 L 641.910888671875 198.6240234375 L 641.910888671875 198.5945434570312 L 574.662353515625 145.8715209960938 L 574.662353515625 145.4421081542969 L 608.73046875 118.7253112792969 L 641.910888671875 92.71885681152344 L 641.910888671875 92.69699096679688 Z" stroke="none" fill="%23fff"/></g></g><g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="translate(23.762 15.412) rotate(25)"><path id="Path_58" data-name="Path 58" d="M7.5,18H19.374" transform="translate(-5.259 -13.518)" fill="none" stroke="%23fff" stroke-linejoin="round" stroke-width="1.5"/><path id="Path_59" data-name="Path 59" d="M18,7.5l4.482,4.482L18,16.465" transform="translate(-8.039 -7.5)" fill="none" stroke="%23fff" stroke-linejoin="round" stroke-width="1.5"/></g></svg>');
}
.ginput_container.ginput_container_date, .ginput_container.ginput_container_date input {
    display: block !important;
    width: 100% !important;
}
.nav-links{
    margin: 0;
    border-top: 1px solid #dfe6f0;
    margin-top: 40px;
    padding-top: 30px;
}
.nav-links, .nav-links a {
    text-align: center;
    text-decoration: none;
}
.nav-links .page-numbers {
    background-color: #2525250d;
    padding: 6px;
    font-weight: 300 !important;
    border: 1px solid #2525250d;
}
.nav-links .page-numbers.current, 
.nav-links .page-numbers:hover {
    background-color: #252525;
    color: #fff;
    border-color: #252525;
}
.copyright-bar {
    width: 100%;
    justify-content: space-between;
}
.copyright-bar  ul {
    margin: 0;
    list-style: none;
    color: #bbb9b4;
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.copyright-bar p {
    margin: 0;
}
.copyright-bar li a {
    color: #bbb9b4;
    text-decoration: none;
}
.copyright-bar li b {
    margin: 0 10px;
}
ul.ul_li ul.ul_li li:last-child {
    padding-bottom: 0;
}
ul.ul_li ul.ul_li {
    margin-top: 20px;
    margin-bottom: 0 !important;
}
ul.ul_li,
.single-post .entry-content ul{
    margin-left: 0;
    list-style: none;
    margin-bottom: 0;
}
ul.ul_li.padding-bottom {
    padding-bottom: 30px;
}
ul.ul_li li,
.single-post .entry-content ul li{
    padding-bottom: 20px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="11.243" height="6.696" viewBox="0 0 11.243 6.696"><path id="Path_15351" data-name="Path 15351" d="M329.865,43.479v.029l-5.62,3.333h0v0l-5.621-3.333v-.027l2.848-1.689,2.773-1.644h0Z" transform="translate(-318.622 -40.145)" fill="%23eaafae"/></svg>');
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 0 6px;  
    background-position: 0 9px;
    margin-bottom: 0px;
}
.twocol {
    column-count: 2;
}
ul.ul_li li:last-child,
.entry-content ul li:last-child{
    margin-bottom: 0;
    border: 0;
}
ul.ul_li li b,
.single-post .entry-content ul li strong,
.single-post .entry-content ul li b,
.single-post .entry-content strong{
    color: #252525;  
    font-weight: 600;
}
.search-results header.page-header,
.search-results footer.entry-meta,
.single-post footer.entry-meta,
.single-post header.entry-header,
.page-id-887 div#content{
    display: none;
}
.single-post .entry-content {
    margin-top: 0;
}
.site-content {
    column-gap: 50px;
    margin-top: 70px;
    margin-bottom: 70px;
}
.home .site-content,
.page-id-368 .site-content{
    margin-top: 0;
    margin-bottom: 0;
}
b, strong{
    font-weight: 600;
}
header#masthead .inside-header.grid-container {
    padding: 0;
}
.button, .wp-block-button .wp-block-button__link{
    padding: 0;
}
main#main {
    margin: 0;
}
.widget_custom_html {
    padding-left: 20px !important;
}
.sidebar_form {
    background-color: #4A3A39;
    padding: 30px;
}
.sidebar_form .gform_wrapper.gform_gravity-theme input::placeholder {
    color: #fff !important;
}
.sidebar_form .gform_wrapper.gravity-theme .gfield input.large, .sidebar_form .gform_wrapper.gravity-theme .gfield select.large {
    color: #fff !important;
}
.sidebar_form .heading-sec {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: start;
    margin-bottom: 22px;
}
.sidebar_form h2.text-title,
.sidebar_appt h2.text-title,
.related-navigation h2{
    margin-bottom: 0;
    font-size: 22px;
    letter-spacing: 0.15em;
    line-height: 31px;
    text-align: left;
    color: #FFF;
    font-family: var(--gp-font--inter);
    text-transform: uppercase;
    font-weight: normal;
}
.sidebar_form .gform-body.gform_body {
    padding-left: 0;
    padding-right: 0;
}
.sidebar_form .gform-body.gform_body input, 
.sidebar_form .gform-body.gform_body select, 
.sidebar_form .gform-body.gform_body textarea {
    background-color: transparent;
}
.sidebar_form .gform-body.gform_body textarea {
    height: 133.15px !important;
}
.sidebar_form .gform-footer.gform_footer {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
    border-bottom: 1px solid #f0e7e4;
    padding-bottom: 30px !important;
}
.sidebar_form .gform-footer.gform_footer input {
    width: 100%;
}
.sidebar_form .gform_body.gform-body input:-ms-input-placeholder,
.sidebar_form .gform_body.gform-body textarea:-ms-input-placeholder,
.sidebar_form .gform_body.gform-body input:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    color: #fff !important;
}
.sidebar_form .gform_body.gform-body input::-webkit-input-placeholder,
.sidebar_form .gform_body.gform-body textarea::-webkit-input-placeholder,
.sidebar_form .gform_body.gform-body select::-webkit-input-placeholder{ /* Edge */
    color: #fff !important;
}
.sidebar_form .gform_body.gform-body input:-ms-input-placeholder,
.sidebar_form .gform_body.gform-body textarea:-ms-input-placeholder,
.sidebar_form .gform_body.gform-body select:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    color: #fff !important;
}
.sidebar_form .gform_body.gform-body input::placeholde,
.sidebar_form .gform_body.gform-body textarea::placeholde,
.sidebar_form .gform_body.gform-body select::placeholde{
    color: #fff !important;
}
.sidebar_form .bottom-sec {
    text-align: center;
	color:#fff;
}
.sidebar_form .bottom-sec p {
    margin: 0;
}
.sidebar_form .bottom-sec a.ph_btn {
    text-decoration: none;
}
.sidebar_form .bottom-sec a.ph_btn:after {
    bottom: -5px;
}
.related-navigation {
    background-color: #4a3a39;
    padding: 20px;
    margin-top: 10px;
}
.related-navigation h2 {
    color: #ede5e5;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(234, 175, 174, 0.12);
    padding-bottom: 20px;
}
.related-navigation ul li a {
    text-decoration: none;
    color: #ede5e5;
    border-bottom: 1px solid rgba(234, 175, 174, 0.12);
    display: block;
    padding-bottom: 10px;
}
.related-navigation ul li:last-child a {
    border: 0;
    padding-bottom: 0;
}
.inner_ {
    margin-bottom: 50px;
}
.inner_.simple_text h2, 
.accordion_content h2 {
    margin-bottom: 30px;
    font-weight: 500;
    font-size: 18px;
    line-height: 29px;
    text-align: left;
    color: #4a3a39;
    font-family: var(--gp-font--inter);
    border-bottom: 1px solid #f5eeec;
    padding-bottom: 20px;
}
.inner_.simple_text h3, 
.accordion_content h3 {
    color: #4a3a39;
    font-family: var(--gp-font--inter);
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 16px;
    line-height: 23px;
    text-align: left;
}
.above_header .text-box {
    display: flex;
    align-items: center;
    column-gap: 15px;
    justify-content: flex-end;
}
.top-bar {
    font-weight: 300;
}
.top-bar a {
    font-weight: 500;
}
a.btn_icon {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="45.301" height="44" viewBox="0 0 45.301 44"><defs><linearGradient id="linear-gradient" x1="0.842" y1="0.06" x2="0.209" y2="0.9" gradientUnits="objectBoundingBox"><stop offset="0" stop-color="%23ebc9c9" stop-opacity="0"/><stop offset="1" stop-color="%23ebc9c9"/></linearGradient></defs><circle id="Ellipse_27" data-name="Ellipse 27" cx="22" cy="22" r="22" fill="url(%23linear-gradient)"/><g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="translate(26.875 24.804) rotate(-45)"><path id="Path_58" data-name="Path 58" d="M7.5,18H20.142" transform="translate(-5.259 -13.227)" fill="none" stroke="%23bf7e7d" stroke-linejoin="round" stroke-width="1.5"/><path id="Path_59" data-name="Path 59" d="M18,7.5l4.773,4.773L18,17.045" transform="translate(-7.539 -7.5)" fill="none" stroke="%23bf7e7d" stroke-linejoin="round" stroke-width="1.5"/></g></svg>');
    background-repeat: no-repeat;
    background-position: center right;
    font-weight: normal;
    font-size: 13px;
    letter-spacing: 0.15em;
    text-align: left;
    color: #bf7e7d;
    text-transform: uppercase;
    text-decoration: none;
    padding-right: 30px;
    line-height: 48px;
    display: inline-block;
    transition: 0.5s all;
}
a.btn_icon:hover {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="45.405" height="44" viewBox="0 0 45.405 44"><defs><linearGradient id="linear-gradient" x1="0.842" y1="0.06" x2="0.209" y2="0.9" gradientUnits="objectBoundingBox"><stop offset="0" stop-color="%23ebc9c9" stop-opacity="0"/><stop offset="1" stop-color="%23ebc9c9"/></linearGradient></defs><circle id="Ellipse_27" data-name="Ellipse 27" cx="22" cy="22" r="22" fill="url(%23linear-gradient)"/><g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="matrix(0.819, 0.574, -0.574, 0.819, 32.008, 13.079)"><path id="Path_58" data-name="Path 58" d="M7.5,18H20.142" transform="translate(-5.259 -13.227)" fill="none" stroke="%23bf7e7d" stroke-linejoin="round" stroke-width="1.5"/><path id="Path_59" data-name="Path 59" d="M18,7.5l4.773,4.773L18,17.045" transform="translate(-7.539 -7.5)" fill="none" stroke="%23bf7e7d" stroke-linejoin="round" stroke-width="1.5"/></g></svg>');
    transition: 0.5s all;
}
.site-footer .menu li a {
    text-decoration: none;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    color: #fff;
}
.site-footer .menu li a:hover {
    color: #e69190 !important;
}
.copyright {
    color: #fff;
    font-size: 14px;
}
.disclaimer {
    border-top: 1px solid #ffffff0f;
    padding-top: 20px;
    margin-top: 20px;
    color: #bab8b4;  
    padding-bottom: 10px;
}
.disclaimer p {
    max-width: 80%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 20px;
}
.disclaimer b {
    color: #fff;
    font-weight: 500;
}
#hubspot-messages-iframe-container {
  display: none !important;
}
aside#custom_html-5 {
    padding-bottom: 11px;
}
@media only screen and ( min-width:240px) and (max-width:1023px) {
    .azuri-container,
    header#masthead .inside-header.grid-container,
    .site-footer .footer-widgets-container.grid-container,
    .site-footer footer.site-info .inside-site-info.grid-container, 
    .blog div#page.grid-container, 
    .single-post div#page.grid-container,
	div#page.grid-container,
    div#bottom-section,
    div#middle-section{
        max-width: 100%;
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .azuri_col_1,
    .azuri_col_2,
    .azuri_col_3,
    .azuri_col_4,
    .azuri_col_5,
    .azuri_col_6,
    .azuri_col_7,
    .azuri_col_8,
    .azuri_col_9,
    .azuri_col_10,
    .azuri_col_11,
    .azuri_col_12{
        width: 100%;
    }
    .azuri_xs_col_1 {
		width: 8.33333333%;
	}
	.azuri_xs_col_2 {
		width: 16.66666667%;
	}
	.azuri_xs_col_3 {
		width: 25%;
	}
	.azuri_xs_col_4 {
		width: 33.33333333%;
	}
	.azuri_xs_col_5 {
		width: 41.66666667%;
	}
	.azuri_xs_col_6 {
		width: 50%;
	}
	.azuri_xs_col_7 {
		width: 58.33333333%;
	}
	.azuri_xs_col_8 {
		width: 66.66666667%;
	}
	.azuri_xs_col_9 {
		width: 75%;
	}
	.azuri_xs_col_10 {
		width: 83.33333333%;
	}
	.azuri_xs_col_11 {
		width: 91.66666667%;
	}
	.azuri_xs_col_12 {
		width: 100%;
	}	
    .azuri-container .azuri-container {
        padding: 0 !important;
        margin: 0 !important;
    }
    .no_equal-height,
    .equal-height{
        margin: 0;
    }
    .azuri_inner{
        padding: 0 !important
    }
    nav#generate-slideout-menu.is-open {
        left: 0;
        width: 100%;
        border: 0;
        background-color: #fff;
    }
    button.slideout-exit {
        position: absolute;
        right: 6px !important;
        width: auto !important;
        top: 24px;
        left: inherit;
        text-align: right !important;
    }
    nav#mobile-menu-control-wrapper {
        background: transparent;
    }
    .site-logo img {
        width: 150px;
    }
    .main-navigation button.menu-toggle {
        padding: 0 !important;
        background-color: transparent !important;
    }
    .site-header {
        padding: 12px 0;
    }
    .inside-top-bar.grid-container aside {
		padding: 0 20px !important;
		margin: 0 !important;
	}
	.inside-top-bar.grid-container aside#custom_html-2 {
        order: 2 !important;
        margin-top: 10px !important;
    }
    .inside-header,
    nav#generate-slideout-menu.is-open{
        padding-right: 30px;
        padding-left: 30px;
    }
    button.menu-toggle {
        font-size: 30px;
    }
    
    nav#generate-slideout-menu.is-open{
        padding-top: 20px;
    }
    .slideout-navigation button.slideout-exit {
        padding: 0 !important;
    }
    .offside-js--is-open .slideout-overlay,
    .header-widget{
        display: none !important;
    }
    header#masthead {
        padding-top: 0px;
        padding-bottom: 0px;
        border-top: 0;
        border-bottom: 0;
        top: 84px;
    }
    .mobile-menu-control-wrapper span.gp-icon.icon-menu-bars {
        background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="34.494" height="25.011" viewBox="0 0 34.494 25.011"><g id="Icon_feather-menu" data-name="Icon feather-menu" transform="translate(-3.5 -8)"><path id="Path_15287" data-name="Path 15287" d="M4.5,18H28.714" transform="translate(8.28 2.505)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/><path id="Path_15288" data-name="Path 15288" d="M4.5,9H36.994" fill="none" stroke="%23fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/><path id="Path_15289" data-name="Path 15289" d="M4.5,27H20.747" transform="translate(16.247 5.011)" fill="none" stroke="%23fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></g></svg>');
        font-size: 0;
        width: 34px;
        height: 25px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        top: -12px;
        position: relative;
    }
    .inside-top-bar.grid-container aside#custom_html-2 {
        order: 0;
        text-align: center;
        font-size: 11px;
        line-height: 17px;
        margin-bottom: 10px; 
        max-width: 270px;
    }
    .inside-top-bar.grid-container aside#custom_html-2,
    .inside-top-bar.grid-container aside#custom_html-3{
        text-align: center;
        font-size: 11px;
        line-height: 17px;
    }
    .main-navigation.offside{
        height: 100% !important;
    }
    .slideout-overlay button.slideout-exit {
        top: 30px !important;
        width: 60px;
        margin-left: 0px;
        padding: 20px !important;
    }
    /*.site.grid-container.container{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }*/
    .site-logo {
        top: 0;
    }
    .only_desktop,
    .desktop-only,
    section.top-navheader,
    div#footer-widgets{
        display: none !important;
    }
    .mobile-only,
    .only_mobile,
    .top-bar.top-bar-align-right{
        display: block !important;
    }
    .no-csstransforms3d .offside {
        transform: translate3d(0,0,0) !important;
    }
    .half_li {
        column-count: 1;
    }
    ul.ul_li li:last-child {
        margin-bottom: 0;
    }
	.button {
		display: block;
		text-align: center;
	}
    .widget-area .widget {
        padding-left: 0 !important;
    }
    .copyright-bar p.copy_ {
        color: #fff;
        font-size: 13px;
    }
    .copyright-bar p {
        font-size: 13px;
        line-height: 20px;
    }
    footer.site-info {
        padding-bottom: 80px;
    }
    .inner_ h2, .accordion_content h2 {
        font-size: 24px;
        line-height: 28px;
    }
	.risk-box a, .risk-box p {
		font-size: 12px !important;
        line-height: 14px !important;
	}
	.disclaimer p {
    	max-width: 100%;
	}
	.twocol {
		column-count: 1;
	}
	ul.ul_li li, .single-post .entry-content ul li {
		padding-bottom: 12px;
		padding-left: 24px;
		background-position: 0 7px;
		line-height: 22px;
	}
	.sidebar_form {
		padding: 20px;
	}
	.sidebar_form h2.text-title, .sidebar_appt h2.text-title, .related-navigation h2 {
		font-size: 18px;
		line-height: 26px;
	}
	.results-box .img-box img {
		width: 100%;
	}
	.site-content {
		margin-top: 30px;
		margin-bottom: 30px;
	}
}
@media only screen and ( min-width:1024px) and (max-width:1399px) {
	.main-navigation .main-nav ul ul li a {
		padding: 10px 10px;
	}
    .site-logo {
		width: 190px;
	}
	.nav-float-right #site-navigation {
		margin-right: 0 !important;
	}
    .above_header .grid-container {
        padding-left: 25px;
        padding-right: 25px;
    }
    .azuri-container, header#masthead .inside-header.grid-container, .site-footer .footer-widgets-container.grid-container, .site-footer footer.site-info .inside-site-info.grid-container, .inside-top-bar, .blog div#page.grid-container, .single-post div#page.grid-container, div#page.grid-container, div#bottom-section, div#middle-section{
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
    .is-right-sidebar {
        padding-left: 0;
    }
	.widget-area .widget {
		padding-left: 0;
	}
	.widget_custom_html {
    	padding-left: 0px !important;
	}
}